1.0.2 • Published 2 years ago

@annoai/node-is-required-env-set v1.0.2

Weekly downloads
65
License
UNLICENSED
Repository
github
Last release
2 years ago

Node.js Unit Tests

NPM Audit Dependencies

node-is-required-env-set

Helper function to check if required environment variables are set

Usage

const { isRequiredEnvSet } = require('./index.js')

isRequiredEnvSet('Shell', ['SHELL'])
1.0.2

2 years ago

1.0.0

3 years ago